RK-J - Task #2816

Feature # 2808 (Closed): Add attached page above the fold for the home page
Add image above the fold in the home page.
01/12/2023 07:12 AM - Ayush Khandelwal

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Ayush Khandelwal % Done:
Category: Estimated time:
Target version: 1-RK-J-1 Spent time:

01/12/2023
01/12/2023
100%

1.00 hour
1.00 hour

Description

History

#1 - 01/12/2023 07:14 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 01/12/2023 07:14 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/16/2023 06:19 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working on QA

03/31/2025

1/1
